@font-face {
  font-family: 'Teko';
  src: url('./fonts/teko-bold/Teko-Bold.eot');
  src: url('./fonts/teko-bold/Teko-Bold.eot?#iefix') format('embedded-opentype'),
      url('./fonts/teko-bold/Teko-Bold.woff2') format('woff2'),
      url('./fonts/teko-bold/Teko-Bold.woff') format('woff'),
      url('./fonts/teko-bold/Teko-Bold.ttf') format('truetype'),
      url('./fonts/teko-bold/Teko-Bold.svg#Teko-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('./fonts/teko-midium/Teko-Medium.eot');
  src: url('./fonts/teko-midium/Teko-Medium.eot?#iefix') format('embedded-opentype'),
      url('./fonts/teko-midium/Teko-Medium.woff2') format('woff2'),
      url('./fonts/teko-midium/Teko-Medium.woff') format('woff'),
      url('./fonts/teko-midium/Teko-Medium.ttf') format('truetype'),
      url('./fonts/teko-midium/Teko-Medium.svg#Teko-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('./fonts/teko-normal/Teko-Regular.eot');
  src: url('./fonts/teko-normal/Teko-Regular.eot?#iefix') format('embedded-opentype'),
      url('./fonts/teko-normal/Teko-Regular.woff2') format('woff2'),
      url('./fonts/teko-normal/Teko-Regular.woff') format('woff'),
      url('./fonts/teko-normal/Teko-Regular.ttf') format('truetype'),
      url('./fonts/teko-normal/Teko-Regular.svg#Teko-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('./fonts/teki-semi-bold/Teko-SemiBold.eot');
  src: url('./fonts/teki-semi-bold/Teko-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('./fonts/teki-semi-bold/Teko-SemiBold.woff2') format('woff2'),
      url('./fonts/teki-semi-bold/Teko-SemiBold.woff') format('woff'),
      url('./fonts/teki-semi-bold/Teko-SemiBold.ttf') format('truetype'),
      url('./fonts/teki-semi-bold/Teko-SemiBold.svg#Teko-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}



.single-product .woocommerce div.product div.images .flex-control-thumbs li{
width: 20% !important;  
}
.single-product .flex-viewport.product_mn{
width: 80%;float: right;   
}
.single-product .flex-control-thumbs.product_thumbnail{
width: 20%;padding-right: 10px !important;padding-bottom: 0 !important;margin-top: 0 !important;top: 0;
}
.single-product .flex-control-thumbs.product_thumbnail button{
font-size: 0;background: transparent;border: none;
}
.single-product .flex-control-thumbs.product_thumbnail button.slick-prev{
font-size: 0;border: none;background: url(./images/3.svg) 
center no-repeat;margin: 0 auto;text-align: center;width: 100%;height: 16px;display: block !important;top:-20px;
}
.single-product .flex-control-thumbs.product_thumbnail button.slick-next{
font-size: 0;border: none;background: url(./images/113.svg) center no-repeat;  
width: 100%;height: 16px; text-align: center;margin: 0 auto;
}
.single-product .pro_video{
width:80%;float:right;z-index:9;margin-bottom: 48px;margin-top:10px;max-height: 270px;
}
.single-product .pro_video{
height: 270px;
}
.single-product .seam_mn{
width: 100%;float: left;background: #000;
}
.single-product .seam_mn .seam_lt{
width: 40%;float: left;text-align: left;padding-top: 68px;
}
.single-product .seam_mn .seam_lt h3{
font-size: 40px;font-weight:500;line-height:50px;letter-spacing: 2px;color: #FFFFFF;text-transform: uppercase;
margin: 0;padding: 0;font-family: 'Teko';
}
.single-product .seam_mn .seam_lt p{
font-size: 16px;font-weight:normal;line-height:28px;letter-spacing: 0;color: #FFFFFF;
margin: 0 0 51px;
}   
.single-product .seam_mn .seam_lt ul{
margin: 0;padding: 0 !important;
}
.single-product .seam_mn .seam_lt ul li{
list-style: none;max-width: 375px;margin:0 auto;
}
.single-product .seam_mn .seam_rt{
width: 60%;float: left;padding: 77px 0 27px;
}
.single-product .seam_mn .seam_rt iframe{
width: 720px;height: 405px;right: 65px;left: auto;border: 1px solid #FFFFFF;
}
.single-product .seam_mn .seam_inner{
width: 100%;float: none;max-width: 1350px;margin: 0 auto;
/*display: flex;justify-content: center;align-items: center;*/
}   
.single-product .entry-summary .product_title{
letter-spacing: 0px;color: #000000;font-size: 30px;line-height: 41px;font-weight: bold;
}
.single-product .entry-summary .woocommerce-product-rating a{
letter-spacing: 0px;color: #CD000A;font-size: 16px;line-height: 22px;font-weight: normal;
}
.single-product .entry-summary .price span{
letter-spacing: 0px;color: #000000;font-size: 30px;line-height: 41px;font-weight: normal;
}   
.single-product .entry-summary .product_title:after {
  content: "";border-bottom: 1px solid #EFEFEF;display: block;padding-top: 7px;
}
.single-product .entry-summary .price:after {
  content: "";border-bottom: 1px solid #EFEFEF;display: block;padding-top: 7px;
}
.single-product .quantity label{
position: relative !important;overflow: visible;color: #615A54;clip-path: none;font-size: 24px;line-height: 33px;
letter-spacing: 0;
}
.single-product.woocommerce .product_inner .entry-summary .quantity {
margin: 0 44px 0 0!important;
}
.single-product.woocommerce .entry-summary .single_add_to_cart_button.button{
border: 2px solid #000000;border-radius: 6px;height: 80px;max-width: 456px;
  width: calc(100% - 177px);line-height: 84px !important;padding: 0;text-transform: uppercase;
  letter-spacing: 2px;color: #CD000A;font-size: 40px;font-weight: bold;font-family: 'Teko';opacity: 1;
}
.single-product .entry-summary .single_add_to_cart_button.button:hover{
padding: 0 !important;
}
.single-product .entry-summary .cart ul.check_add_product{      
width: 80%;padding-top: 13px !important;margin-right: 0px;float: right;padding-bottom: 6px !important;
display: flex !important;justify-content: center;padding-left: 0 !important;
}
.single-product .entry-summary .cart ul.check_add_product li{
width: 25%;float: left;text-align: center;
}
.single-product .entry-summary .cart:after{
 content: "";border-bottom: 1px solid #EFEFEF;display: block !important;padding-top: 7px;
}
.single-product .upsells.products > h2{
text-align: center;letter-spacing: 2px;color: #000000;text-transform: uppercase;font-size: 40px !important;line-height: 57px;
font-weight: 500;font-family: 'Teko';padding:90px 0 23px;       
} 
.single-product .upsells.products h2.woocommerce-loop-product__title{
text-align: center;letter-spacing: 0px;color: #000000;text-transform: normal;font-size: 16px !important;line-height: 28px;
font-weight: bold;font-family: "Open Sans", sans-serif;
} 
.single-product ul.products li .price span.woocommerce-Price-amount{
color: #615A54;text-align: center;letter-spacing: 0;text-transform: uppercase;font-size: 16px;line-height: 28px;
font-weight: normal;display: inline-block;text-align: center;width: 100%;
}
.single-product ul.products li .review-count{
font-size: 16px;line-height: 28px;font-weight: normal;letter-spacing: 0px;color: #CD000A;text-align: center;
}
.single-product ul.products li .star-rating{
margin: 4px auto .3em !important;
}
.single-product #main-content .container{
max-width: 100%;width:100%;padding: 30px 0 !important;  
}
.single-product #main-content .custom_container{
max-width: 1076px;padding: 0px 15px !important;margin: 0 auto;    
}
.single-product.woocommerce #reviews.woocommerce-Reviews #comments h2.woocommerce-Reviews-title{
text-align: center;letter-spacing: 2px;color: #000000;text-transform: uppercase;font-size: 40px;
line-height: 57px;font-weight: 500;font-family: 'Teko'; padding-top: 80px;padding-bottom: 0;margin-bottom: 16px !important;
}
.single-product .woocommerce-Reviews #comments{
width: 100%;float: left;  
}
.single-product .woocommerce-product-details__short-description p:not(.has-background):last-of-type{
/*border-bottom: 1px solid #dadada;*/
padding-top: 6px;color: #615A54;font-size: 16px;line-height: 28px;
/*text-transform: lowercase !important;*/
}
.single-product .woocommerce-product-details__short-description p:not(.has-background):last-of-type strong{
text-transform: capitalize !important;
}
.single-product .product_meta span{
font-weight: bold;color: #555555;
}
.single-product .product_meta span.sku{
font-weight: normal;
}
.single-product .woocommerce-product-details__short-description li{
color: #615A54;font-size: 16px;line-height: 28px;
}
.single-product .woocommerce-product-details__short-description p{
font-size: 16px;padding-bottom: 4px;color: #615A54;  
}
.single-product .woocommerce-product-details__short-description > ul{
padding: 0 0 26px 1em !important;
}
.single-product .woocommerce-product-details__short-description ul ~ ul{
padding: 0 0 12px 1em !important;
}
.single-product .pro-content-single h3#distab, .single-product .pro-content-single h3#reviewtab{
display: inline-block;padding: 20px 42px 19px;
} 
.single-product .pro-content-single h3#distab a, .single-product .pro-content-single h3#reviewtab a{
font-size: 30px;line-height: 43px;font-weight: bold;letter-spacing: 1.5px;
  color: #000000;text-transform: uppercase;font-family: 'Teko';   
}    
.single-product .pro-content-single{
text-align: center;width: 100%;float: left;border-top: 1px solid #dadada;  
}
.single-product.woocommerce .woocommerce-breadcrumb a{
color: #cd000a;font-size: 14px;line-height: 24px;
}  
.single-product .product_meta{
border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;padding-bottom: 12px;margin-bottom: 21px; margin-top: 5px;
}    
.single-product.woocommerce div.product .woocommerce-product-rating{
margin-bottom: 10px;
} 
.single-product.woocommerce .woocommerce-breadcrumb{
padding: 0 30px 18px;max-width: 1350px;margin: 0 auto;
} 
.single-product.woocommerce .woocommerce-breadcrumb span.active{
color: #000;font-weight: bold;
} 
.single-product .product_inner{
padding: 0 30px;max-width: 1350px;margin: 0 auto;
} 
.single-product.woocommerce div.product div.images img{
height: auto !important;/*border: 1px solid #EFEFEF;*/max-width: 100%;
}
/*.single-product.woocommerce div.product div.images a {
 border: 1px solid #EFEFEF;
 display: block;
}*/
/*.single-product .pro-content-single{
margin-top: 100px;
}*/
/*.single-product .pro-content-single{
margin-top: 50px;
}*/
.single-product.woocommerce ul.products.columns-3 li.product img{
border: 1px solid #EFEFEF;
}
.single-product.woocommerce ul.products.columns-3 li.product{
padding: 0 30px;margin: 0 0 22px 0;
}
.single-product.woocommerce .woocommerce-product-rating .star-rating{
margin: .5em 29px 0 0;
}
.single-product form.cart{
margin: 19px 0 9px !important;
}
.single-product.woocommerce div.product div.summary{
padding-left: 3px;
}
.single-product .woocommerce-product-details__short-description li a:hover{
color: #000;
}
.single-product.et_right_sidebar .entry-summary .single_add_to_cart_button.button{
border: 2px solid #000000;border-radius: 6px;height: 80px;max-width: 456px;opacity: 1;
  width: calc(100% - 133px);line-height: 84px !important;padding: 0;text-transform: uppercase;
  letter-spacing: 2px;color: #CD000A;font-size: 40px;font-weight: bold;font-family: 'Teko';
}
.single-product.et_right_sidebar .entry-summary .cart ul.check_add_product{
    width: 75%;margin-right: 0;
}
.single-product.woocommerce .woocommerce-product-gallery__wrapper{
/*width: 100% !important;*/
float: left;
}
.single-product .woocommerce-product-gallery__image{
/*width: 100% !important;*/float: left !important;
}
.single-product.woocommerce div.product div.images a{
border:none;
}
.single-product.woocommerce .woocommerce-product-gallery__wrapper a{
border: 1px solid #EFEFEF !important;display: block;width: 100%;float: left;
}
.single-rpoduct . term-description{
margin-bottom:30px;
} 
.single-product .flex-control-thumbs.product_thumbnail button.slick-prev{
display:block !important;
}
.single-product .flex-control-thumbs.product_thumbnail button.slick-next{
display:block !important;
}
.single-product.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{
vertical-align: middle;
}
.single-product.woocommerce div.product form.cart .variations td{
padding: 0 0px 20px 0!important;
}
.single-product.woocommerce div.product form.cart .variations td select{
padding: 10px 8px;
}
.single-product .pro_video iframe{
height: 270px;
}


@media only screen and (min-width: 1500px) {
.single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  /*margin-bottom: 390px !important;*/
}
.single-product.woocommerce div.product div.images img{
  max-width: 100%;
}
}
@media only screen and (min-width: 1300px) { 
.single-product.woocommerce div.product div.images.woocommerce-product-gallery{
/*margin-bottom: 290px;*/
}
.single-product .product_thumbnail .slick-slide{
width: 100px !important;height: 100px;margin: 6px 0;
}
}
@media only screen and (max-width: 1400px) {    
/*.single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 415px;width: 415px;
} */
}
@media only screen and (max-width: 1199px) {    
.single-product.et_right_sidebar .entry-summary .single_add_to_cart_button.button{
  max-width: 210px;width: 210px;line-height: 74px !important;font-size: 22px;letter-spacing: 0;
}
 .single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 305px;width: 305px;
 }
 .single-product.woocommerce div.product div.images img{
  max-width: 100%;
 }
 .single-product .entry-summary .cart ul.check_add_product{
  width: 75%;margin-right: 0;
 }
 /*.single-product .pro_video{
  top: 100%;margin-top: 10px;
 }*/
 .single-product .seam_mn .seam_rt{
  padding: 71px 0 27px;
 }
 .single-product .seam_mn .seam_rt iframe{
  width: 500px;height: 300px;
 }
 .single-product .woocommerce-Reviews h2.woocommerce-Reviews-title{
  padding-top: 40px;
 }
 .single-product #left-area{
  padding-bottom: 0;  
 }
 .single-product .product_inner .entry-summary form.cart .quantity{
  margin: 0 10px 0 0 !important;
 }
 .single-product.woocommerce .entry-summary .single_add_to_cart_button.button{
  width: calc(100% - 133px);
 }

}
@media only screen and (min-width: 767px) and (max-width: 1021px)  {
.single-product .quantity label{
  font-size: 20px;line-height: 33px;
}
.single-product .quantity input{
  height: 40px !important;
}
/*.single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 220px !important;width: 220px !important;font-size: 30px;letter-spacing: 1px;
}*/
.single-product .entry-summary .cart ul.check_add_product{
  width: 100%;padding: 10px 0 0 !important;
}
}
@media only screen and (max-width: 991px) {    
 .single-product .seam_mn .seam_lt{
  padding: 20px 0 20px 30px;
 }
 .single-product .seam_mn .seam_lt h3{
  font-size: 30px;line-height: 36px;letter-spacing: 1px;
 }
 .single-product .seam_mn .seam_lt p{
  font-size: 14px;line-height: 18px;margin: 0 0px 12px 0;
 }
 .single-product .seam_mn .seam_rt{
  padding: 16px 0 27px;
 }
 .single-product .seam_mn .seam_rt iframe{
  width: 350px;height: 270px;right: 30px;
 }
 .single-product .pro-content-single h3#distab, .single-product .pro-content-single h3#reviewtab{
  padding: 10px 20px 8px;
 }
 .single-product .product_inner .entry-summary form.cart .quantity{
  margin: 22px 10px 0 0 !important;
 }
 .single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 75%;width: 75%;
 }
 .single-product .woocommerce-Reviews h2.woocommerce-Reviews-title{
  padding-top: 20px;padding-bottom: 0;
 }
 .single-product .upsells.products h2.woocommerce-loop-product__title{
  font-size: 14px !important;line-height: 18px;
 }
 .single-product #left-area .upsells.products .products li{
  margin: 0 0px !important;width: 33.33% !important;padding: 0 10px;
 }
 .single-product .entry-summary .product_title{
  margin-top: 10px !important;
 }
 .single-product .entry-summary{
  width: 100% !important;float: left !important;
  /*padding-top: 320px;*/
 }
 .single-product .product_inner{
  padding: 0 20px;
 }
 .single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  width: 100%;float: left;
 }
 .single-product .entry-summary .cart ul.check_add_product{
  width: 80% !important;margin-right: 40px;
 }
 .single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  /*margin-bottom: 350px !important;*/
}
}
@media only screen and (max-width: 767px) {    
 .single-product .product_inner{
  padding: 0 20px;
 }
 .single-product .product_inner .entry-summary form.cart .quantity{
  margin: 16px 10px 0 0 !important;
 }
 .single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 68%;width: 68%;
 }
 .single-product .seam_mn .seam_inner{
  display: block;
 }
 .single-product .seam_mn .seam_lt{
  width: 100%;float: none;
 }
 .single-product .seam_mn .seam_rt{
  width: 100%;float:none;
 }
 .single-product .seam_mn .seam_lt{
  padding: 20px;
 }
 .single-product .seam_mn .seam_lt ul li{
  max-width: 100%;
 }
 .single-product .seam_mn .seam_rt{
  padding: 0 20px 20px;
 }
 .single-product .seam_mn .seam_rt iframe{
  width: 100%;height: 100%;right: 0;
 }
 .single-product #left-area .upsells.products .products li{
  width: 50% !important;
 }
 .single-product .upsells.products h2{
  font-size: 30px !important;line-height: 36px;letter-spacing: 1px;margin-top: 20px; 
 }
 .single-product .woocommerce-Reviews h2.woocommerce-Reviews-title{
  font-size: 34px;line-height: 40px;
 }
 .single-product.woocommerce #reviews #comments ol.commentlist li{
  margin-bottom: 20px !important;
 }
 .single-product.woocommerce .woocommerce-breadcrumb{
  padding: 0 20px;
 }
 .single-product .entry-summary{
  /*padding-top: 250px;*/
 }
 .single-product .entry-summary .product_title{
  margin-top: 10px !important;
 }
 .single-product .flex-viewport.product_mn{
  width: 100% !important;float: none;
 }
 .single-product .flex-control-thumbs.product_thumbnail{ 
  width: 100% !important;float: none;margin-top: 10px !important;
 }
 .single-product .flex-control-thumbs.product_thumbnail button.slick-prev{
  width: auto;background: url(./images/3.svg) left center no-repeat;
  top: 45%;position: absolute;transform: rotate(-90deg);left: 0;z-index: 99999;background-size: 15px;
 }
 .single-product .flex-control-thumbs.product_thumbnail button.slick-next{
  width: auto;background: url(./images/3.svg) right center no-repeat;
  top: 45%;position: absolute;transform: rotate(90deg);right: 0;z-index: 99999;background-size: 15px;
 }
 .single-product .flex-control-thumbs.product_thumbnail li{
  padding: 0 10px;margin: 0 !important;display: flex !important;justify-content: center;
 }
 .single-product .pro_video{
  width: 100% !important;order: 3;
 }
  .single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  /*margin-bottom: 370px !important;*/
  }
  .single-product.woocommerce div.product div.images.woocommerce-product-gallery{
      display: flex;flex-direction: column;
  }
  .single-product .flex-viewport.product_mn{
    order: 1;
  }
  .single-product .flex-control-thumbs.product_thumbnail{
    order: 2;
  }
  .single-product.woocommerce .woocommerce-product-gallery__wrapper{
    /*transform: none !important;*/
  }
  .single-product .flex-control-thumbs.product_thumbnail .slick-slide{
    width: auto;height: auto;
  }
  .single-product.woocommerce .entry-summary .single_add_to_cart_button.button{
    font-size: 30px;
  }
  .single-product .entry-summary .cart ul.check_add_product li {

    list-style: none !important;
  }
}
@media only screen and (max-width: 479px) {    
 .single-product .flex-control-thumbs.product_thumbnail{
  width: 100%;float: none;
 }
 .single-product .product_inner .entry-summary form.cart .quantity{
  margin: 8px 10px auto 0 !important;
 }
 .single-product .flex-viewport.product_mn{
  width: 100%;float: none;
 }
 .single-product #left-area .upsells.products .products li{
  width: 100% !important;
 }
 .single-product .pro-content-single h3#distab a, .single-product .pro-content-single h3#reviewtab a{
  font-size: 20px;line-height: 26px;
 }
 .single-product .entry-summary .product_title{
  font-size: 22px;line-height: 30px;margin-top:10px !important;
 }
 .single-product .entry-summary .price span{
  font-size: 22px !important;line-height: 30px;
 }
 .single-product .quantity label{
  font-size: 18px;line-height: 24px;
 }     
 .single-product .quantity input{
  height: 34px !important;
 }
 .single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 55%;width: 55%;height: 50px;line-height: 50px !important;letter-spacing: 0px;
  font-size: 22px;
 }
 .single-product .entry-summary .cart ul.check_add_product{
  width: 100%;padding: 10px 0 !important;
 }
 .single-product .entry-summary .cart ul.check_add_product li{
  padding: 0 5px;
 }
 .single-product .flex-control-thumbs.product_thumbnail li img{
  max-width: 100px;
 }
 .single-product .flex-control-thumbs.product_thumbnail li{
  padding:0 10px;margin: 0 !important;display: flex !important;justify-content: center;
 }
 .single-product .flex-control-thumbs.product_thumbnail button.slick-prev{
  width: 14px;background: url(./images/3.svg) left center no-repeat;
  top: 45%;position: absolute;transform: rotate(-90deg);left: 0;z-index: 99999;background-size: 15px;
 }
 .single-product .flex-control-thumbs.product_thumbnail button.slick-next{
  width: 14px;background: url(./images/3.svg) right center no-repeat;
  top: 45%;position: absolute;transform: rotate(90deg);right: 0;z-index: 99999;background-size: 15px;
 }
 .single-product .pro_video{
  width:100%; 
 }
 .single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  /*margin-bottom: 70px;*/
 }
 .single-product .entry-summary{
  /*padding-top: 130px;*/
 }   
 .single-product .flex-control-thumbs.product_thumbnail{
  padding-top: 0px !important;
 }
 .single-product .entry-summary .single_add_to_cart_button.button{
  max-width: 100%;width: 100%;margin-top: 10px;
 }
 .single-product.woocommerce #reviews.woocommerce-Reviews #comments h2.woocommerce-Reviews-title{
  padding-top: 30px;
 }
 .single-product .entry-summary .cart ul.check_add_product{
  width: 100% !important;margin: 0;
 }
 .single-product.woocommerce div.product div.images.woocommerce-product-gallery{
  /*margin-bottom: 250px !important;*/
}
.single-product.woocommerce .entry-summary .single_add_to_cart_button.button{
  width:100%;
}
.single-product .pro_video{
  margin-bottom: 20px;
}
.single-product .flex-control-thumbs.product_thumbnail .slick-list.draggable{
  margin:0 12px;
}
}
.single-product .entry-summary .price span{
display:inline-block;
}

.single-product.woocommerce div.product div.summary{
width: 49%;padding-left: 0;
}
.single-product.woocommerce div.product div.images.woocommerce-product-gallery{
padding-right:14px;
}
.single-product .flex-control-thumbs.product_thumbnail{
width:17%;padding-right: 0 !important;
}
.single-product .flex-viewport.product_mn{
width:82%;
}
.single-product .woocommerce-product-details__short-description p:not(.has-background):last-of-type{
line-height:22px;
}
.single-product .product_meta{
padding-top:10px;line-height: 20px;padding-bottom:10px;
}
.single-product .woocommerce-product-details__short-description p{
padding-bottom:3px;
}
.single-product.woocommerce .entry-summary .single_add_to_cart_button.button{
max-width:100%;
}
.single-product form.cart{
margin: 19px 0 8px !important;
}
.single-product .pro_video{
width:82%;
}
.single-product .entry-summary .product_title{
padding-bottom:8px !important;
}

/*06-07-20*/
.single-product .entry-summary .cart ul.check_add_product li {

list-style: none !important;
}
.woocommerce-message {
padding: 0 30px;
max-width: 1350px;
margin: 0 auto;
}
/*.woocommerce-notices-wrapper{
background: #cd000a!important;   
}*/
/* end 06-07-20*/  
